<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>lights/Hella_Round_1.i3d</filename>
    <rootNode node="0" />
	<defaultLight node="0|0|0" lightTypes="2" intensity="600" />
	<defaultLight node="0|0|1" lightTypes="2" intensity="100" />
    <rotationNode1 node="0|0" />
</light>